@charset "utf-8";

/*  global navi ------------------------------------- */

#gNavi a { text-indent: -9999px; height:100%; display:block; background-repeat:no-repeat; }
#gNavi a:focus{ /*\*/ overflow: hidden;outline: none; /**/ }

#gNavi li {	width: 247px;height: 42px; float: left; }
#gNavi a { background: url(../img/header_g_navi.png);}
#gNavi #homeNavi a{background-position: 0px 0px;}
#gNavi #landownerNavi a{background-position: -248px 0px;}
#gNavi #tenantNavi a{background-position: -495px 0px;}
#gNavi #companyNavi a{background-position: -742px 0px;}
#gNavi #homeNavi a:hover {background-position: 0px    -60px;}
body.landowner #gNavi #landownerNavi a,#gNavi #landownerNavi a:hover {background-position: -248px -60px;}
body.tenant #gNavi #tenantNavi a,#gNavi #tenantNavi a:hover {background-position: -495px -60px;}
body.company #gNavi #companyNavi a,#gNavi #companyNavi a:hover {background-position: -742px -60px;}

#gNavi:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#gNavi{overflow:hidden;}
/* Hides from IE-mac \*/* html #gNavi{ height:1%;overflow:visible;}/* End hide from IE-mac */


